uuid: 4834a34b-4021-4596-a28a-837ee1221482
langcode: es
status: true
dependencies:
  config:
    - field.field.node.photo.body
    - field.field.node.photo.field_ref_camino
    - field.field.node.photo.field_ref_location
    - field.field.node.photo.field_ref_related_content
    - field.field.node.photo.field_ref_tag
    - node.type.photo
  module:
    - text
    - user
id: node.photo.default
targetEntityType: node
bundle: photo
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_ref_camino:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 115
    region: content
  field_ref_location:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 116
    region: content
  field_ref_related_content:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 117
    region: content
  field_ref_tag:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 114
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
